Hello everyone, glad to know there is a LOCO in Ohio just discovered today! Can someone help me with installing 3.6 in Koala? I found a tutorial but at the end stage received the following output:
"Package firefox-3.6 is not available, but is referred to by another package.This may mean that the package is missing, has been obsoleted, or
is only available from another sourceE: Package firefox-3.6 has no installation candidate"

Any ideas on what went wrong better yet how to fix?